.intro_contact {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: var(--Greyed_Olive);
}
.intro_contact p {
  font-size: x-large;
  margin: 2%;
}
.form_contact {
  height: 70vh;
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 2%;
}
.form_contact_content {
  width: 70%;
  height: 100%;
  border-radius: 22px;
  display: flex;
  flex-direction: row;
  box-shadow: 2px 0px 25px -3px rgb(0 0 0 / 10%);
}

.form_contact_content_img {
  height: 100%;
  width: 40%;
}
.form_contact_content_img img {
  object-fit: cover;
  height: 100%;
  width: 100%;
  border-radius: 22px 0px 0px 22px;
}
.content_label {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  margin-left: 5%;
}

.form_contact_content_label {
  width: 60%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

.label_contact {
    display: flex;
    flex-direction: column;
}

.label_contact label {
    color: var(--Greyed_Olive);
font-size: x-large;
}

.label_contact input {
    box-shadow: inset 0px 2px 3px 2px #80808029;
    padding: 2%;
    width: 80%;
    border-radius: 20px;
}
.label_contact textarea {
    box-shadow: inset 0px 2px 3px 2px #80808029;
    width: 80%;
    border-radius: 20px;
    padding: 2%;
    resize: none;
}

.form_contact_content button {
  cursor: pointer;
  width: 50%;
  align-self: center;
  margin-right: 22%;
  padding: 3%;
  border-radius: 20px;
  color: var(--White);
  background-color: var(--Dark_Olive);
  box-shadow: 16px 13px 15px -15px rgba(0,0,0,0.1);
}
.coordonne {
  width: 100%;
  background-color: var(--Dark_Olive-semi-transparent);
  display: flex;
  flex-direction: row;
  color: var(--White);
  height: 60vh;
}

.coordonne_content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 40%;
}
.coordonne_content h3 {
  font-size: xx-large;
  font-weight: 600;
  padding: 2%;
  font-style: oblique;
}
.coordonne_content p {
  font-size: x-large;
}

.coordonne_map{
  width: 60%;
}
.coordonne_map iframe {
  width: 100%;
  height:100%;
}